Juste pour dire que mon script check_update (1) a bien fonctionné ;)

J'ai donc mis à jour le paquet mod_security pour archlinux (2).

  1. http://www.gnunux.info/dotclear/index.php?2006/05/12/159-check_update
  2. http://aur.archlinux.org/packages.php?do_Details=1&ID=4563